Subject: linux-next: manual merge of the net-next tree with the net tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 10 Apr 2015 13:12:58 +1000

Hi all,

Today's linux-next merge of the net-next tree got a conflict in
drivers/net/ethernet/stmicro/stmmac/dwmac-socfpga.c between commit
27015f8c1757 ("stmmac: devm_reset_control_get can return PROBE_DEFER")
from the net tree and commit cbe21d92e4d5 ("net: stmmac: make reset
control an optional requirement") from the net-next tree.

I fixed it up (I just used the net-next version) and can carry the fix
as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]